View Issue Details

IDProjectCategoryView StatusLast Update
0001068SymmetricDSImprovementpublic2013-02-26 07:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001068: Add new extension point ILoadSyncLifecycleListener which gets callbacks before and after a load sync
DescriptionAdd new extension point ILoadSyncLifecycleListener which gets callbacks before and after a load sync
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-23 10:15 chenson New Issue
2013-02-23 10:15 chenson Status new => assigned
2013-02-23 10:15 chenson Assigned To => chenson
2013-02-23 10:15 chenson Status assigned => resolved
2013-02-23 10:15 chenson Fixed in Version => 3.3.2
2013-02-23 10:15 chenson Resolution open => fixed
2013-02-24 11:32 chenson Category New Feature => Improvement
2013-02-26 07:56 chenson Status resolved => closed